/*---------------------------------*/

p {
	margin-bottom: 0 !important;
	/* text-align: justify; */
	text-indent: 2rem;
}

p.no_indent {
	text-indent: 0;
}
/* div.top_margin p, */
p.top_margin {
	margin-top: 1rem;
}
p.bottom_margin {
	margin-bottom: 1rem !important;
}
p.top_margin_2 {
	margin-top: 0.5rem !important;
}
li.top_margin_2 {
	margin-top: 0.5rem;
}
p.italic {
  font-style: italic;
}
.initial_letter,
.first_letter::first-letter,
p.first_p::first-letter {
	font-size: 1.6rem;
	padding: 0;
	line-height: 100%;
	font-weight: 600;
}
p.author {
  font-style: italic;
	margin-bottom: 1rem !important;
	text-align: right;
	text-indent: 0;
}
p.author_poem {
  font-style: italic;
	margin-bottom: 1rem !important;
	text-indent: 0;
}
p.first_p {
	text-indent: 0;
}
p.asterisk {
	margin-bottom: 0.65rem !important;
	margin-top: 1rem;
	text-indent: 0;
	text-align: center;
}
p.editorial_note {
  font-style: italic;
	margin-top: 1rem;
	text-indent: 0;
}
p.editorial_note_no_margin {
  font-style: italic;
	margin-top: 0;
	text-indent: 0;
}
p.poem {
	margin-top: 1rem;
	text-indent: 0;
}
p.weltbuehne_thumb {
	float: left;
	margin: 1.25em 2em 0.75em 0 !important;
	text-indent: 0 !important;
}
p.vor_90_jahren {
	margin: 3.5em 0 3em !important;
	text-indent: 0 !important;
}
span.media_italic {
  font-style: italic;
}	
span.media_no_italic {
  font-style: normal;
}	

.single-article-tag-cloud p {
		text-indent: 0;
}	
h1 {
	font-size: 20px !important;
	/* font-size: 1.25rem !important; */
	font-weight: 600 !important;
	/* margin: 0 0 1rem 0 !important; */
	margin: 0 0 12px 0 !important;
}
h3 {
	font-size: 18px !important;
	font-weight: 600 !important;
	margin: 0 0 0.425rem 0 !important;
}
